#HeaderBar .language .languageSelect .showHide {
	margin-top: 0;
}

#HeaderBar .login .inputText, .search .inputText {
	height: 18px;
	line-height: 18px;
}

.button_link {
    display: inline-block;
    background-color: ##cc0000;
	border-top: 1px solid #f8cbcb;
	border-left: 1px solid #f8cbcb;
	border-right: 1px solid #f8cbcb;	
	border-bottom: 1px solid #960909;
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: bolder !important;
    text-decoration: none !important;    
    padding-left: 2em;
    padding-right: 2em;        
    line-height: 2em;
    margin-top: 0px;
}

.button_div a:hover {
    background-color: #ff0000;
	border-top: 1px solid #f8dfc0;
	border-left: 1px solid #f8dfc0;
	border-right: 1px solid #f8dfc0;
	border-bottom: 1px solid #e30404;    
}